
package com.netwisd.biz.demo.service;

import com.netwisd.common.db.data.IncloudService;
import com.netwisd.biz.demo.entity.Test;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.netwisd.biz.demo.dto.TestDto;
import com.netwisd.biz.demo.vo.TestVo;

/**
 * @Description 测试主表
 * @author incoder@netwisd.com
 * @date 2024-04-30 14:24:43
 */
public interface TestService extends IncloudService<Test, TestDto , TestVo> {
    Page<TestVo> page(TestDto testDto);
    TestVo save(TestDto testDto);
    TestVo update(TestDto testDto);

}
